none
Compiling Qt mingw to winCE? RRS feed

  • Question

  • Hi,

    After alot of struggle I've managed to configure and successfully build qt libraries for winCE.

    Now my problem is that my project uses some includes from mingw and the wince libraries don't have them...

    I won't use all functionalities that is implemented for windows. I've made a light Maemo version of my application which is the one I'm trying to port to windows mobile. I just need to get passed all the errors lol

    I've managed to configure mingw for windows to xplatform wincewm60professional-msvc2008 but I can't add it on Qt add-in in VS. (it says: this qt version is not compatible to your current visual studio. Qt builds VS version:0 current version:1500) googleing this error I've read somewhere that qt add-in only supports build for VS or wince.

    I've also tried to "cheat" copying mingw's include folder to the wince build but it end's up with strange errors...

    Is there another way to get mingw for wince?
    Monday, May 9, 2011 9:40 AM

All replies